.css_btn_class {
  height:20px;
	font-size:14px;
	font-family:Courier New;
	font-weight:normal;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:1px solid #97b6d1;
	padding:7px 18px;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(103%, #447ab0), 
                               color-stop(2%, #7daadb) );
	background:-moz-linear-gradient( center top, #447ab0 103%, #7daadb 2% );
	background:-ms-linear-gradient( top, #447ab0 103%, #7daadb 2% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#447ab0', endColorstr='#7daadb');
	background-color:#447ab0;
	color:#ffffff;
	display:inline-block;
	text-shadow:-17px -3px 42px #465f78;
 	-webkit-box-shadow: 0px 0px 0px -1px #376b;
 	-moz-box-shadow: 0px 0px 0px -1px #376b;
 	box-shadow: 0px 0px 0px -1px #376b;
}.css_btn_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(103%, #7daadb), color-stop(2%, #447ab0) );
	background:-moz-linear-gradient( center top, #7daadb 103%, #447ab0 2% );
	background:-ms-linear-gradient( top, #7daadb 103%, #447ab0 2% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7daadb', endColorstr='#447ab0');
	background-color:#7daadb;
}.css_btn_class:active {
	position:relative;
	top:1px;
}

